RelayAPI

Activate an auto-post rule

POST
/v1/auto-post-rules/{id}/activate
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Path Parameters

id*string

Resource ID

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/auto-post-rules/string/activate"
{  "account_ids": [    "string"  ],  "append_feed_url": true,  "consecutive_errors": 0,  "content_template": "string",  "created_at": "string",  "feed_url": "string",  "id": "string",  "last_error": "string",  "last_processed_at": "string",  "last_processed_url": "string",  "name": "string",  "polling_interval_minutes": 0,  "status": "active",  "updated_at": "string",  "workspace_id": "string"}

Found something wrong? Help us improve this page.